Subject: Re: thanks

From: Victor Guest <[email-masked]>
Date: Wed, 16 Jul 1997 10:22:05 WST

>From: [email-masked] (Helen Coleman)
>Subject: thanks
>
>Dear Victor,
>
>Thankyou for your reply to my query on an easy definition for permaculture.
>Your suggestions were very useful, and I think something along the lines of
>"maximizing the efficiency of food production to minimize land usage, with
>the goal of sustainable agriculture and communities" would be much better
>than what I have previously been saying.  
>
>Also, do you know anyone with an abundance of comfrey who wouldn't mind me
>digging up some - I would like to make a comfrey border around the vegie
>patch to keep the couch and kikuyu out.
>
>Regards,
>Helen Coleman
>
Anyone near Helen can supply some comfrey.
Also I would like some help I lost a letter from a lady in Paramatta, please
resend it.

Regards,
          Vic
--
Victor Guest   V.G.Guest                       Perth, Western Australia
[email-masked]                  11 Carew Place Greenwood 6024 
                ----: Sustainable Agriculture :----   Tel. (09) 2464674
--: The Land Management Society & The Permaculture Association:----
                 -----: Men Of The Trees :------
           ------: Revaluation Co-Counseling :------
                -----: AAEE  and Greenteach :-----